<?php  
session_start();
if(isset($_post['close'])){
    
             unset($_SESSION['transaction']);
             unset($_SESSION['cartz']);
             unset($_SESSION['total']);
             unset($_SESSION['order']);
              
              header('location:../orders.php');
          }else{
  
             unset($_SESSION['transaction']);
             unset($_SESSION['cartz']);
             unset($_SESSION['total']);
             unset($_SESSION['order']);

    header('location:../logout.php');
    
            
            
        }
              
              
         
      
   
      
      
   
   
   
    


?>